import { request } from '@/utils/http'
export default {
  apilogin: (params) => { // 登录
    return request('api/login', params, 'loading')
  },
	apiregister: (params) => { // 注册
	  return request('api/register', params, 'loading')
	},
	apisendsms: (params) => { // 发送短信
	  return request('api/send/sms', params, 'loading')
	},
	apicaptcha: (params) => { // 验证码图片
	  return request('api/captcha', params, 'loading')
	},
	apicheckcaptcha: (params) => { // 检查手机号
	  return request('api/check/captcha', params)
	},
}
